@charset "UTF-8";

a {
color:#00a0e9;
}


body { 
background-image: url(img/bg.gif);
background-repeat: repeat;
}


.mini {
color:#696969;
font-size:11px;
}

.miniaka {
color:red;       
font-size:11px;
}

.minimido {
color:#00cc33;
font-size:11px;
}




.K {
color:#000000;
}
.M{
color:#e4007f;
}
.C {
color:#00a0e9;
}
.G {
color:green;
}
.P {
color:#1d2088;
}
.O {
color:orange;
}
.Y {
color:fff100;
}
.AI {
color:004098;
}
.AO {
color:#009e97;
}
.AZ {
color:550025;
}
.SH {
color:a6244a;
}
.UG {
color:318e33;
}



h1 {
     text-align: center;
}
 
h1 span{
     position: relative;
     display: inline-block;
     padding-bottom:0.5em;
     border-bottom: 1px solid black;
}
      
h1 span::before,
h1 span::after {
     position: absolute;
     top: 100%;
     left:50%;
     transform:translateX(-50%);
     content: '';
     border: 10px solid transparent;
}
 
h1 span::before {
     border-top: 10px solid black;
}
 
h1 span::after {
     margin-top: -1px;
     border-top: 10px solid white;
}



.shiyou {
    width:720px;
    margin:10px 0;
    border-collapse:collapse;
    border:1px solid #ffffff;
    border-spacing:0;
    line-height:1.8;
    font-size:13px;
}

.shiyou th {
    width:70px;
    padding:5px;
    border:1px solid #ffffff;
    border-width:0 0 1px 1px;
    background:#ffa500;
    font-weight:bold;
    color:#ffffff;
}

.shiyou td {
    width:500px;
    padding:5px 15px;
    border:1px solid #ffffff
    border-width:0 0 1px 1px;
    text-align:left;
}
.shiyou td.bikou {
    width:150px;
    padding:5px 15px;
    border:1px solid #ffffff
    border-width:0 0 1px 1px;
    text-align:left;
    font-size:12px;
    color:#666666;
}





.hukidashi {
position:relative;
display:inline-block;
margin:1.5em 0;
padding:7px 10px;
min-width:120px;
max-width:100%;
color:#221815;
font-size:11px;
background:#fff100;
}

.hukidashi:before {
content:"";
position:absolute;
top:-25px;
left:10%;
margin-left:-15px;
border:15px solid transparent;
border-bottom:15px solid #fff100;
}

.hukidashi p {
margin:0;
padding:0;
}






ul li{
list-style-type: decimal;
}



.check li{
  position: relative;
}
.check li:after {
  content: '';
  display: block;
  position: absolute;
  top: 1em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 2px solid #e8437b;
  border-bottom: 2px solid #e8437b;
  transform: rotate(-45deg);
}






.mihon td {
    font-size:11px;
    width:90px;
    height:90px;
    text-align:center;
}

.mihon2 td {
    font-size:11px;
    width:110px;
    height:110px;
    border:1px solid #000000;
    text-align:center;
}



h2 {
  position: relative;
  display: inline-block;
  padding: 0 55px;
}

h2:before, h2:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 2px;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
}

h2:before {
  left:0;
}
h2:after {
  right: 0;
}


h3 {
  color: #364e96;/*文字色*/
  border: solid 3px #364e96;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
}



/*
h2 {
    margin:0;
    width:600px;
    clear:both;
    margin:50px 0 0 0;
    font-size:18px;
    font-weight:normal;
    color:#917700;
    line-height:1.8;
    border-bottom:1px dotted #917700;
}*/


.c {
color:#00FFFF;
}

.m {
color:#FF00FF;
}

.y {
color:#ffe600;
}

.k {
color:#000000;
}


/*料金表テーブルにオンマウスで色をつける*/
table.sample{
  width:100%;
  border-collapse: collapse;
  width:100%;
  font-size:13px;
}
table.sample th{
  border: 1px solid #cccccc;
  background-color:#ffffff;
  text-align:center;
  padding:2px;
}
table.sample tr{
  height:28;
}
table.sample td{
  border: 1px solid #cccccc;
  text-align:right;
//  padding:3px;
}
table.sample tr:hover {
  background-color: #FFCC99;    /* マウスオーバー時の行の背景色 */
}
table.sample td:hover {
  background-color: #CCFFFF;    /* マウスオーバー時のセルの背景色 */
}




/* タイトルボックス */

.box7{
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #221815;
    background: whitesmoke;/*背景色*/
    border-left: double 7px #4ec4d3;/*左線*/
    border-right: double 7px #4ec4d3;/*右線*/
}
.box7 p {
    margin: 0; 
    padding: 0;
}












/* ＮＥＷＳ */

 /* --- BOXの定義 -------------------------------------------------*/
.sample1b {
  position      : relative;            /* タイトル用に親要素定義  */
  box-sizing    : border-box;          /* 罫線・余白も含む大きさ  */
  margin        : 0;                   /* BOXの位置               */
  max-width     : 734x;               /* BOXの最大横幅           */
  background    : #fff;                /* BOXの背景色             */
  padding       : 20px 10px 20px 80px; /* BOX内の余白             */
  border        : 3px solid #ff9999;   /* BOXの枠線               */
  font-size     : 10pt;                /* BOXの文字サイズ         */
  text-align    : left;              /* BOXの文字位置           */
}
 
 /* --- タイトル部分の定義 ----------------------------------------*/
.sample1b:before {
  position      : absolute;          /* 親からの相対位置の定義  */
  display       : inline-block;      /* インラインボックス定義  */
  box-sizing    : border-box;        /* 罫線・余白も含む大きさ  */
  line-height   : 1;                 /* 1行の高さを初期化       */
  background    : #1d2088;           /* タイトル背景色          */
  color         : #ffffff;           /* タイトルの文字色        */
  content       : attr(title);       /* タイトルに[title]を表示 */
  font-weight   : bold;              /* タイトルは太字          */
  padding       : 8px 10px;          /* タイトル内の余白        */
  top           : 14px;              /* タイトル上位置はマイナス*/
  left          : 8px;               /* タイトル右位置は1文字分 */
  border-radius : 14px;              /* タイトルの角丸          */
  font-size     : 12px;              /* タイトルの文字サイズ    */
}

div {
  font-size     : 12px;
}

/* メニュー下説明 */
div.box {
  position      : relative;
  box-sizing    : border-box;
  margin        : 0px auto 0 auto;
  max-width     : ;
  background    : #fff;
  padding       : 41px 10px 15px 10px;
  border        : 1px solid #221815;
  font-size     : 12px;
}

div.box:before {
  position      : absolute;
  display       : inline-block; 
  box-sizing    : border-box;
  line-height   : 1;
  background    : #221815;
  color         : #ffffff;
  content       : attr(title);
  font-weight   : bold;
  padding       : 6px 6px;
  top           : -1px;
  left          : -1px;
  font-size     : 12px;
}




/* メニュー下説明 */
div.cbox {
  position      : relative;
  box-sizing    : border-box;
  margin        : 0px auto 0 auto;
  max-width     : ;
  background    : #fff;
  padding       : 41px 10px 15px 10px;
  border        : 1px solid #1d2088;
  font-size     : 12px;
}

div.cbox:before {
  position      : absolute;
  display       : inline-block; 
  box-sizing    : border-box;
  line-height   : 1;
  background    : #1d2088;
  color         : #ffffff;
  content       : attr(title);
  font-weight   : bold;
  padding       : 6px 6px;
  top           : -1px;
  left          : -1px;
  font-size     : 12px;
}



/* メニュー下説明 */
div.mbox {
  position      : relative;
  box-sizing    : border-box;
  margin        : 0px auto 0 auto;
  max-width     : ;
  background    : #fff;
  padding       : 41px 10px 15px 10px;
  border        : 1px solid #e4007f;
  font-size     : 12px;
}

div.mbox:before {
  position      : absolute;
  display       : inline-block; 
  box-sizing    : border-box;
  line-height   : 1;
  background    : #e4007f;
  color         : #ffffff;
  content       : attr(title);
  font-weight   : bold;
  padding       : 6px 6px;
  top           : -1px;
  left          : -1px;
  font-size     : 12px;
}